CREATE TABLE users (
	uid int(11) NOT NULL auto_increment,
	username varchar(50) default NULL,
	password varchar(50) default NULL,
	first_name varchar(20) NOT NULL default '',
	last_name varchar(35) NOT NULL default '',
	street varchar(100) NOT NULL default '',
	city varchar(40) NOT NULL default '',
	state varchar(5) NOT NULL default '',
	zip varchar(10) NOT NULL default '',
	country varchar(40) NOT NULL default '',
	email varchar(100) NOT NULL default '',
	telephone varchar(12) NOT NULL default '',
	last_paid varchar(50) NOT NULL default '',
	signup_date varchar(50) NOT NULL default '',
	status int(11) NOT NULL default '1',
	PRIMARY KEY  (uid)
) TYPE=MyISAM;
CREATE TABLE pending (
	id int(255) unsigned NOT NULL auto_increment,
	username varchar(15) NOT NULL default '',
	since varchar(50) NOT NULL default '',
	PRIMARY KEY  (id)
) TYPE=MyISAM;
CREATE TABLE images (
	id int(11) NOT NULL auto_increment,
	filename text NOT NULL,
	ipaddress text NOT NULL,
	date int(11) NOT NULL default '0',
	status tinyint(4) NOT NULL default '1',
	pkey varchar(25) NOT NULL default '',
	user int(11) NOT NULL DEFAULT '0',
	PRIMARY KEY  (id)
) TYPE=MyISAM AUTO_INCREMENT=30 ;
CREATE TABLE gallery(
	id int(11) NOT NULL auto_increment,
	name text NOT NULL,
	user int(11) NOT NULL default '0',
	PRIMARY KEY  (id)
) TYPE=MyISAM;

CREATE TABLE gitem(
	id int(11) NOT NULL auto_increment,
	gid int(11) NOT NULL default '0',
	image int(11) NOT NULL default '0',
	PRIMARY KEY  (id)
) TYPE=MyISAM;
